body{
	background: rgb(220, 220, 220);
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.wrapper{
	width: 500px;
	margin: 0 auto;
	background: #ffffff;
	padding: 2rem; 
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 4px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 4px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 4px; 
}

.img{
	padding-top: 10px;
	text-align: center;
}

h1{
	font-weight: normal;
	font-size: 3rem;
}

.label-inline{
  display: inline-block;
}
.label-inline::after{
  content:'';
}

.sousTitre{
	font-weight: normal;
	font-size: 1.3rem;
  color: #666666;
  text-decoration: underline;
}

.txt{
	font-size: 1rem;
  color: #666666;
}

label{
	display: block;
}

label.required::after{
	content:'*';
}

input, textarea{
	padding: 10px 2%;
    width: 100%;
    min-width: auto;
    font-size: 13px;
    box-sizing: border-box;
    margin-bottom: 20px;
    border: 1px solid #CCCCCC;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 4px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 4px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 4px; 
} 

textarea{
  min-height: 100px;
  min-width: 100%;
}

.checkbox-concours {
  width: inherit;
}

button{
    font-size: 1rem;
    color: rgb(255, 255, 255);
    background: rgb(5, 5, 5);
    height: auto;
    min-height: 40px;
    line-height: 150%;
}